Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /public_html/opencart/system/database/mysql.php on line 6
Avant de commencer

Documentation - Avant de commencer

Avant de commencer

Avant de procéder à la mise à jour de votre boutique :

  • Désinstallez tous les modules tiers utilisés
  • Assurez-vous qu'une version de ces modules, compatibles avec la mise à jour, soient disponibles
  • Mettez à jour tous ces modules tiers qui vous sont nécessaires
  • Si votre modèle est personnalisé, assurez-vous qu'il soit compatible avec la nouvelle version
  • Mettez à jour votre modèle personnalisé si besoin
  • Vérifiez que la nouvelle version comporte bien toutes les fonctionnalités de votre actuelle version
  • Vérifiez les éventuels codes personnalisés et nécessaires à votre nouvelle boutique, vous n'aurez ainsi pas de mauvaises surprises.
Hébergé par Easy Hébergement